/* Definition of stuff, refering to tt_news */


.news-list-item {
	margin-bottom:1.5em;
}

.news-list-datetime {
	font-size:110%;
	/*color:#a11111;*/
	font-weight:bold;
	float:left;
}

.news-list-date.new {
	display:block;
	padding:0.3em;
	background: #ddd;
	}

.news-list-time {
}

.news-list-datetime a,
.news-list-datetime a:hover,
.news-list-datetime a:active {
	text-decoration:none;
	font-weight:bold;
	color:#a11111;
}

.news-list-date {
	display:none;
	}

.news-list-item h3 {
	margin-top:0.3em;
}

.news-list-item img {
	float:right;
	margin-left:5px;
	margin-bottom:5px;
	border:1px solid #cccccc;
	}

.news-single-timedata, .news-single-author {
	display:none;
	}

/*.news-single-item img {
	float:right;
	margin-left:5px;
	margin-bottom:5px;
	border:1px solid #cccccc;
	}*/
.news-single-img {
	float:right;
	margin-left:5px;
	margin-bottom:5px;
	text-align:center;
	border:1px solid #cccccc;
	}

.news-single-item img {
	margin:0;
	}

p.news-single-imgcaption {
	display:block;
	max-width:230px;
	margin:5px;
	text-align:left;
	font-size:80%;
	}

/*Page-Browser*/

.browseBoxWrap {
	margin-top:20px;
	text-align:center;
	}
.browseLinksWrap {}

.activeLinkWrap, .inactiveLinkWrap {
	padding:0 1px;
	}
.activeLinkWrap {
	color:#ffffff;
	font-weight:bold;
	background:#a11111;
	}
	
.disabledLinkWrap {
	display:block;
	visibility:hidden;
	}
	
.news-list-category,
.news-single-category {
	display:none;
}

.subheader {
	font-weight:bold;
}
